Vampires Bloodlines Probleme

Heaven

Gelöscht
Mitglied seit
21.08.2006
Beiträge
43
Reaktionspunkte
0
Ich hatte mir vor kurzem Vampire Bloodlines gekauft, war ja für
10€ zu haben... beim Spielstart fangen schon die probleme an...

1) Bin ich im Spiel drin, gibts alle 5-20 mins nen absturz, also zurück zum desktop oder das ganze System friert ein. Die Budgetversion ist ja laut PCPP auf Patch 2.6. Ist es trotzdem immer noch so stark verbuggt, oder sollte ich mich doch wohl lieber um mein System kümmern? Schafft der inoffizielle 2.9 Patch Abhilfe?

2) Wenn ich im Optionsmenü Untertitel einstelle (bzw auch andere Einstellungen) bleiben diese partout nicht gespeichert, ich muss immer wieder neu einstellen. Bei so vielen Abstürzen nervts. Gibts da nen schlauen Trick? Oder bin ich zu blöd...

3) Egal ob ich in Ego- oder Third-Person-Perspektive spiele, das Fadenkreuz lässt sich nicht nach oben/unten verschieben, was zwangsläufig zu bekloppten Verrenkungen beim versuch gegenstände aufzuheben/benutzen führt. hab im Steurungsmenü keine passende Einstellung gefunden. Auch hier: bin ich zu blöd, oder ists normal; bzw gibt es da ne Möglichkeit, sich das Leben zu erleichtern?

Hoffe, ihr könnt mir wenigstens eine der Fragen beantworten. So machts nämlich nun echt keinen Spaß.. :ugly:
 
Zuletzt bearbeitet:

Vitek

Bekanntes Gesicht
Mitglied seit
19.08.2006
Beiträge
2.514
Reaktionspunkte
0
Heaven schrieb:
1) Bin ich im Spiel drin, gibts alle 5-20 mins nen absturz, also zurück zum desktop oder das ganze System friert ein. Die Budgetversion ist ja laut PCPP auf Patch 2.6. Ist es trotzdem immer noch so stark verbuggt, oder sollte ich mich doch wohl lieber um mein System kümmern? Schafft der inoffizielle 2.9 Patch Abhilfe?

Da hat die PCPP entweder was Falsches geschrieben oder du hast es falsch verstanden. die Budgetversion ist aber definitiv nicht auf 2.6er Stand, da es sich hierbei um einen inoffiziellen Patch handelt. Versuche es erst einmal mit dem 1.2er (dem einzigen Orginal-Patch). Sollte das auch nichts bringen, kannst du es noch mit den Fanpatches versuchen, allerdings heimst du dir damit ein komplett englisches Bloodlines ein (also auch die Menüs wären dann englischsprachig).

2) Wenn ich im Optionsmenü Untertitel einstelle (bzw auch andere Einstellungen) bleiben diese partout nicht gespeichert, ich muss immer wieder neu einstellen. Bei so vielen Abstürzen nervts. Gibts da nen schlauen Trick? Oder bin ich zu blöd...

Schau mal in den Spieleordner ob die Dateien/Ordner schreibgeschützt sind. Ansonsten kann es auch sein, dass das Spiel nach jedem Absturz sich auf die Standarteinstellungen zurücksetzt. In dem Fall würden deine Einstellungen nur gespeichert bleiben, wenn du das Spiel auf normalem Weg beendest. Oder du beendest das Spiel (normal ;)) und nimmst dann den Schreibschutz für die Konfigurationsdateien rein.


3) Egal ob ich in Ego- oder Third-Person-Perspektive spiele, das Fadenkreuz lässt sich nicht nach oben/unten verschieben, was zwangsläufig zu bekloppten Verrenkungen beim versuch gegenstände aufzuheben/benutzen führt. hab im Steurungsmenü keine passende Einstellung gefunden. Auch hier: bin ich zu blöd, oder ists normal; bzw gibt es da ne Möglichkeit, sich das Leben zu erleichtern?

Ok, das ist neu. Das Problem hatte ich nicht einmal in der Version 1.0 :huh: ...
 

Despair

Bekanntes Gesicht
Mitglied seit
21.08.2006
Beiträge
1.603
Reaktionspunkte
0
Website
cynamite.de
zu 1.)
Wenn du keinen Wert darauf legst, das Spiel in deutsch zu spielen, würde ich auf jeden Fall den aktuellen Fanpatch installieren.

zu 3.)
Du mußt in den Optionen "Mausblick" aktivieren, dann kannst du nach oben und unten schauen.
 
TE
TE
Heaven

Heaven

Gelöscht
Mitglied seit
21.08.2006
Beiträge
43
Reaktionspunkte
0
Vielen Dank für die Antworten. Da mein Enhlisch eher bescheiden ist, sind die fan-Patches nichts für mich, da mir die Story sehr wichitg ist. Werds wohl mit 1.3 versuchen.

Der Rest scheint dann wohl kaum ein problem zu sein.
Danke!

Grüße, heaven.

PS: Sowohl in PCPP vom September als auch vom November ist bei den Budget-Spielen bei Vampire Patch 2.6 angegeben. Naja egal.
 
TE
TE
Heaven

Heaven

Gelöscht
Mitglied seit
21.08.2006
Beiträge
43
Reaktionspunkte
0
Äh, ich meinte auch 1.2...
bloß...wenn ich den installieren will kommt die Meldung die installierte Version sei neuer als der patch, weshalb da nix gemacht wird.
Hm, was sagt ihr dazu?
 

Anbei

Bekanntes Gesicht
Mitglied seit
19.08.2006
Beiträge
2.212
Reaktionspunkte
0
Heaven schrieb:
Äh, ich meinte auch 1.2...
bloß...wenn ich den installieren will kommt die Meldung die installierte Version sei neuer als der patch, weshalb da nix gemacht wird.
Hm, was sagt ihr dazu?
Weil die Pyramiden Version schon auf 1.2 ist;)
 

libgermany

Erfahrener Benutzer
Mitglied seit
28.09.2006
Beiträge
144
Reaktionspunkte
0
Ich habe den Fanpatch nicht installiert, obwohl ich das Spiel sowieso auf Englisch gezockt habe.
Wenn ihr mal einen Blick in die Questlog werft, seht ihr, dass teils massiv am Spiel selbst (also Quests, XP, Dialoge) gebastelt wurde. Das finde ich ziemlich sch...ade, da so etwas wirklich nur durch die Entwickler slebst passieren sollte. Mir fehlt ein reiner Bugfix-Patch.
 

Vitek

Bekanntes Gesicht
Mitglied seit
19.08.2006
Beiträge
2.514
Reaktionspunkte
0
libgermany schrieb:
Das finde ich ziemlich sch...ade, da so etwas wirklich nur durch die Entwickler slebst passieren sollte.

Nur genau das ist leider das Problem: Troika gibts nicht mehr und jedweder Support hat sich somit erledigt. Aus der Sicht heraus sollte man eigentlich froh, dass es wenigstens diese Fan-Patches gibt.
 

Sternitzky

Bekanntes Gesicht
Mitglied seit
21.08.2006
Beiträge
2.017
Reaktionspunkte
0
Ich finde den offiziellen 1.2-Patch gut genug. Ich hatte mit ihn keine Probleme, sodaß ich dann auch keine Fanpatches installiert hatte.
 

Vitek

Bekanntes Gesicht
Mitglied seit
19.08.2006
Beiträge
2.514
Reaktionspunkte
0
Dann hast du nicht als Malkavianer gespielt. denn der 1.2er Patch behebt nicht das Problem, das man - wenn man das Spiel mit deutschen Untertiteln installiert - keinerlei Rüstungen für die Malks im Spiel hat.
 

Sternitzky

Bekanntes Gesicht
Mitglied seit
21.08.2006
Beiträge
2.017
Reaktionspunkte
0
Vitek schrieb:
Dann hast du nicht als Malkavianer gespielt. denn der 1.2er Patch behebt nicht das Problem, das man - wenn man das Spiel mit deutschen Untertiteln installiert - keinerlei Rüstungen für die Malks im Spiel hat.
Da hast Du recht.
Aber durch eigenes Modden konnte ich als VV spielen.
Dieser Inhalt steht nur eingeloggten Mitgliedern zur Verfügung.
Dieser Inhalt steht nur eingeloggten Mitgliedern zur Verfügung.
:hoch:
 

libgermany

Erfahrener Benutzer
Mitglied seit
28.09.2006
Beiträge
144
Reaktionspunkte
0
Sternitzky schrieb:
Da hast Du recht.
Aber durch eigenes Modden konnte ich als VV spielen.
Dieser Inhalt steht nur eingeloggten Mitgliedern zur Verfügung.
Dieser Inhalt steht nur eingeloggten Mitgliedern zur Verfügung.
:hoch:
omg ^^ Warum nicht Jeanette? Naja, über Geschmack lässt sich streiten...
Nochmal zur Sache mit den Spiel-Änderungen: ich meinte damit nur, dass ich deshalb den Fanpatch nicht installiere. Dass es Troika nicht mehr gibt, ist mir wohl bekannt...
 
Oben Unten